Bug 821400 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3b658b8fe341d1311f8d01a78fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 07:24 EDT by naccarip
Modified: 2013-02-13 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:09:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (28.73 KB, text/plain)
2012-05-14 07:24 EDT, naccarip
no flags Details
File: maps (36.70 KB, text/plain)
2012-05-14 07:24 EDT, naccarip
no flags Details
File: dso_list (9.82 KB, text/plain)
2012-05-14 07:24 EDT, naccarip
no flags Details

  None (edit)
Description naccarip 2012-05-14 07:24:22 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit '/media/E4AA2C87AA2C5876/Users/Mattia/Documents/Tutto dati accesso siti   e programmi,email/email paolo alternativa.txt'
crash_function: g_settings_backend_dispatch_signal
executable:     /usr/bin/gedit
kernel:         3.3.5-2.fc16.x86_64
pid:            2424
pwd:            /home/paolo
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           dom 13 mag 2012 18:36:55 CEST
uid:            1000
username:       paolo
xsession_errors: 

backtrace:      Text file, 29424 bytes
dso_list:       Text file, 10057 bytes
maps:           Text file, 37577 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:39294193f046cf15442542705526228c60d70a6e
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:e46beef0b430d916987f1f58d1aefc7e1a016e10
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:c1d5f5ac1a648ca056beb15773ff5c2206c35fc4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:f0d50e3af2dfee021a327fb85a993a2312a98145
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:7a896ce784b97721d1f6960bfba25e60511c0178
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:e2e67b3ae2579e1667b73ad385f61552931024e9
:b7de6967148b62ea20013920d31f0002df1426ca
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:aa8e279c789ee4664342250eed2c6ea64f9cb3ab
:4953d1f613914126bccceb3cb96386647ffba9df
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:a638ccc3535e307dfbe8338df04ee414b42a606c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:75eaece6e0d1e075520cdfad5c398fdab4370846
:719a85c49c612de86619fed98146f316432aee92
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:086a89da9eda42d4accd919bf03231812aba9c25
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:3f8e1ac221c628769e28ed4a1cfddc5d90e4aaf8
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:ae2d5038d6970864ef6fe0c48be689fedbc9ee2e
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mattia.fedoraonline
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ad3fe9a5aa4739ef3168e9340000000a-1336926542.221600-2115930577
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-JWADwh
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=paolo
:USERNAME=paolo
:MAIL=/var/spool/mail/paolo
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paolo/.local/bin:/home/paolo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paolo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1423
:LANG=it_IT.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paolo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=paolo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OhLjKNxLJd,guid=d6e000314c204ce007a61a900000003f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/paolo
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-paolo-g8bYLm/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1429,unix/unix:/tmp/.ICE-unix/1429
:SSH_AUTH_SOCK=/tmp/keyring-JWADwh/ssh
:GPG_AGENT_INFO=/tmp/keyring-JWADwh/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2424
:DESKTOP_STARTUP_ID=nautilus-2283-mattia.fedoraonline-gedit-0_TIME536134

event_log:
:2012-05-14-13:22:56> Analyzing coredump 'coredump'
:2012-05-14-13:22:56  Coredump references 83 debuginfo files, 12 of them are not installed
:2012-05-14-13:22:57  Creazione del repository yum
:2012-05-14-13:22:58  Ricerca pacchetti necessari nei repository
:2012-05-14-13:22:58  Packages to download: 4
:2012-05-14-13:23:01  Downloading 2.45Mb, installed size: 9.30Mb. Continue? YES
:2012-05-14-13:23:03  Downloading (1 of 4) gedit-debuginfo-3.2.6-1.fc16.x86_64.rpm: 100
:2012-05-14-13:23:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-14-13:22:56.6459/gedit-debuginfo-3.2.6-1.fc16.x86_64.rpm
:2012-05-14-13:23:03  Caching files from unpacked.cpio made from gedit-debuginfo-3.2.6-1.fc16.x86_64.rpm
:2012-05-14-13:23:04  Downloading (2 of 4) enchant-debuginfo-1.6.0-3.fc16.x86_64.rpm: 100
:2012-05-14-13:23:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-14-13:22:56.6459/enchant-debuginfo-1.6.0-3.fc16.x86_64.rpm
:2012-05-14-13:23:04  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-3.fc16.x86_64.rpm
:2012-05-14-13:23:05  Downloading (3 of 4) gtksourceview3-debuginfo-3.2.3-1.fc16.x86_64.rpm: 100
:2012-05-14-13:23:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-14-13:22:56.6459/gtksourceview3-debuginfo-3.2.3-1.fc16.x86_64.rpm
:2012-05-14-13:23:05  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.2.3-1.fc16.x86_64.rpm
:2012-05-14-13:23:06  Downloading (4 of 4) libpeas-debuginfo-1.2.0-1.fc16.x86_64.rpm: 100
:2012-05-14-13:23:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-14-13:22:56.6459/libpeas-debuginfo-1.2.0-1.fc16.x86_64.rpm
:2012-05-14-13:23:06  Caching files from unpacked.cpio made from libpeas-debuginfo-1.2.0-1.fc16.x86_64.rpm
:2012-05-14-13:23:06  Removing /tmp/abrt-tmp-debuginfo-2012-05-14-13:22:56.6459
:2012-05-14-13:23:06  All 83 debuginfo files are available
:2012-05-14-13:23:06  Generating backtrace
:2012-05-14-13:23:07  Backtrace is generated and saved, 29424 bytes
:2012-05-14-13:23:45> Element 'xsession_errors' saved
:2012-05-14-13:23:46> Smolt profile successfully saved

smolt_data:
:
:
:Generale
:=================================
:UUID: 98445467-3d7e-48cb-a019-d8488102112e
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 5243.13
:Venditore CPU: GenuineIntel
:Modello CPU: Pentium(R) Dual-Core  CPU      E5300  @ 2.60GHz
:CPU Stepping: 10
:Famiglia della CPU: 6
:Numero modello CPU: 23
:Numero di CPU: 2
:Velocità CPU: 2600
:Memoria di sistema: 3954
:Swap di sistema: 0
:Venditore: System manufacturer
:Sistema: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4354:5:4354:33) pci, snd_ctxfi, MULTIMEDIA_AUDIO, X-Fi Platinum
:(4332:33128:4163:33478) pci, r8169, ETHERNET, M3A78-EH Motherboard
:(32902:10202:4163:33145) pci, i801_smbus, SERIAL, P5KPL-VM Motherboard
:(32902:10198:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(4098:29063:5963:2112) pci, radeon, VIDEO, RV516 [Radeon X1300/X1550 Series]
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4098:29095:5963:2113) pci, None, VIDEO, RV516 [Radeon X1300/X1550 Series] (Secondary)
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10688:4163:33456) pci, None, HOST/PCI, P5KPL-VM Motherboard
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10689:4163:33456) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / btrfs 4096 4096 36700928 32935665 31628471 0 0 0
:/dev/sda2 WITHHELD fuseblk 4096 4096 41415679 21199360 21199360 84994048 84859049 84859049
:

var_log_messages:
:May 13 16:34:19 mattia yum[1822]: Installed: gedit-plugins-3.2.1-1.fc16.x86_64
:May 13 18:36:55 mattia kernel: [  536.676718] gedit[2428]: segfault at 8 ip 00007fc3d1a58220 sp 00007fc3c2d239c0 error 4 in libgio-2.0.so.0.3000.3[7fc3d19bf000+139000]
:May 13 18:36:56 mattia abrt[2429]: Saved core dump of pid 2424 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-05-13-18:36:55-2424 (28745728 bytes)
Comment 1 naccarip 2012-05-14 07:24:27 EDT
Created attachment 584341 [details]
File: backtrace
Comment 2 naccarip 2012-05-14 07:24:30 EDT
Created attachment 584342 [details]
File: maps
Comment 3 naccarip 2012-05-14 07:24:32 EDT
Created attachment 584343 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-01-16 12:27:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:09:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.